@Echo Off 
cls 
color 0B 
Echo     欢迎访问 西西软件园 www.cr173.com
Echo ========================================================== 
Echo                    统一下载站
pause
Echo 程序运行中，请稍等。。。。。。 
regsvr32/u Ctor.dll /s
Regedit /s un.reg

